Package pciids: Dependencies

provides:
pciids = 20220809-alt1:sisyphus+305028.100.1.1
requires:
Back to Top